TOPPLER(6)

NAME
toppler - clone of the old "Nebulus" game

SYNOPSIS
toppler [-f] [-h] [-s] [-dNUM ]

DESCRIPTION
This manual page documents briefly the toppler command.
The goal of the game is to reach the target door of each of the 8 towers in currently 2 missions with this little green animal. This door is usually at the very top of the tower.
But finding the way by using elevators and walking trough a maze of doors and platforms is not the only problem you have to solve. There are a bunch of other creatures living on the tower that will hinder you to reach your target by pushing you over the edge of the platforms.
The only weapon of defence you have is to throw a little snowball. But most of the other creatures just don't care about this. So you must avoid them.
A little submarine brings you from one tower to the next. On this way you have the chance to get some bonus points by catching fish. All you have to do is to catch a fish in a bubble with your torpedo and then collect the fish.

CONTROLS
In the menu you can select the mission you want to play next with the left and right cursor keys. Press space or return on the start menu item to start the game.
The animal is controlled by the cursor keys and space (or return). Left and right make the animal walk. Up and down make the elevators move if you are on one. (The elevator platforms are a little bit smaller than the normal platforms.) If you are in front of a door press up to enter it. Pressing the space key will either throw a snowball if you are standing still or make the animal jump if you are walking.
In the level designer, press F1 or h for the online help.

OPTIONS
The program understands the following command line options.

-f  Starts the game in fullscreen mode. But be careful! If the game crashes it doesn't restore the original resolution, it stays in 640x480 pixel mode.

-h  Display short usage information and exit.

-s  Makes the game silent. If you don't have a soundcard or for another reason get an "can't open audio" error try this option.

-dNUM
    Sets the debugging level; NUM is between 0 and 9, and the higher it is, the more information toppler will print out to the console. (The default debugging level is 0.)

AUTHOR
Toppler was written by Andreas Röver <roever@users.sf.net>. Later Pasi Kallinen contributed a lot of code.
This manual page was written by Ben Bell <bjb@debian.org> for the Debian GNU/Linux system (but may be used by others). It was revised by Dylan Thurston <dpt@math.harvard.edu>, and by Bill Allombert <ballombe@debian.org>.